package com.ruoyi.system.domain;

public class ActDispensing {

    //列
    private String c;
    //行
    private String r;
    //金额
    private String money;
    //材料分类
    private String material;
    //项目分类
    private String name;
    //与凭证单对应关系
    private int[] indexRow;

    //项目细分
    private String department;

    private String accountdate;

    private String accountuuid;

    //会计编码
    private String accountingCode;

    //辅助核算项
    private String accountingNameA;
    //辅助核算项
    private String accountingNameB;
    //辅助核算项
    private String accountingNameC;
    //辅助核算项
    private String accountingIdA;
    //辅助核算项
    private String accountingIdB;
    //辅助核算编码
    private String accountingIdC;
    //所属矿
    private String mining;
    // 列
    private Integer indexcoloumn;

    public Integer getIndexcoloumn() {
        return indexcoloumn;
    }

    public void setIndexcoloumn(Integer indexcoloumn) {
        this.indexcoloumn = indexcoloumn;
    }

    public String getC() {
        return c;
    }

    public void setC(String c) {
        this.c = c;
    }

    public String getR() {
        return r;
    }

    public void setR(String r) {
        this.r = r;
    }

    public String getMaterial() {
        return material;
    }

    public void setMaterial(String material) {
        this.material = material;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getDepartment() {
        return department;
    }

    public void setDepartment(String department) {
        this.department = department;
    }

    public String getAccountingCode() {
        return accountingCode;
    }

    public void setAccountingCode(String accountingCode) {
        this.accountingCode = accountingCode;
    }

    public String getAccountingNameA() {
        return accountingNameA;
    }

    public void setAccountingNameA(String accountingNameA) {
        this.accountingNameA = accountingNameA;
    }

    public String getAccountingNameB() {
        return accountingNameB;
    }

    public void setAccountingNameB(String accountingNameB) {
        this.accountingNameB = accountingNameB;
    }

    public String getAccountingNameC() {
        return accountingNameC;
    }

    public void setAccountingNameC(String accountingNameC) {
        this.accountingNameC = accountingNameC;
    }

    public String getAccountingIdA() {
        return accountingIdA;
    }

    public void setAccountingIdA(String accountingIdA) {
        this.accountingIdA = accountingIdA;
    }

    public String getAccountingIdB() {
        return accountingIdB;
    }

    public void setAccountingIdB(String accountingIdB) {
        this.accountingIdB = accountingIdB;
    }

    public String getAccountingIdC() {
        return accountingIdC;
    }

    public void setAccountingIdC(String accountingIdC) {
        this.accountingIdC = accountingIdC;
    }

    public String getMining() {
        return mining;
    }

    public void setMining(String mining) {
        this.mining = mining;
    }

    public String getMoney() {
        return money;
    }

    public void setMoney(String money) {
        this.money = money;
    }

    public String getAccountdate() {
        return accountdate;
    }

    public void setAccountdate(String accountdate) {
        this.accountdate = accountdate;
    }

    public String getAccountuuid() {
        return accountuuid;
    }

    public void setAccountuuid(String accountuuid) {
        this.accountuuid = accountuuid;
    }

    public int[] getIndexRow() {
        return indexRow;
    }

    public void setIndexRow(int[] indexRow) {
        this.indexRow = indexRow;
    }
}
